ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "627e65e9-2f4d-11ed-ba88-005056a5c4e8"
    Код: "000003475"
    UIDСценария: "e21dca3d-1dfa-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Загрузка реквизитов гарантии в номенклатуру"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Загрузка реквизитов гарантии в номенклатуру"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

